VCFOVERLAY(1)

NAME

vcfoverlay

SYNOPSIS

vcfoverlay options [ ...]

DESCRIPTION

Overlay records in the input vcf files with order as precedence.

OPTIONS

    options:
        -h, --help       this dialog
        -v, --version    prints version

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.